@charset "utf-8";

body, html {
	font-family: Raleway, "Helvetica Neue", Helvetica, Arial, sans-serif;
	color: #3b586a;
	background-color: #fff;
}

.navbar, .navbar-default {
	background-color: white;
}

.navbar-fixed-top, .navbar-fixed-bottom {
	position: fixed;
	right: 0;
	left: 0;
	z-index: 1030;
}

.navbar {
	min-height: 50px;
	margin-bottom: 20px;
}

header {
	display: block;
	width: 100%;
	text-transform: uppercase;
}

.container {
	max-width: none;
	border-radius: 0;
}

.row {
	margin-left: -15px;
	margin-right: -15px;
}

.row:after {
	clear: both;
}

header .brand {
	position: relative;
	display: inline-block;
	vertical-align: middle;
	zoom: 1;
	-webkit-transition: all 0.28s cubic-bezier(0.4, 0, 0.2, 1);
	transition: all 0.28s cubic-bezier(0.4, 0, 0.2, 1);
	overflow: hidden;
	width: 110px;
	height: 35px;
	margin: 10px 0;
}

header .brand img {
	width: 110px;
	position: absolute;
	top: 0;
	left: 0;
	display: block;
	-webkit-transition: all 0.28s cubic-bezier(0.4, 0, 0.2, 1);
	transition: all 0.28s cubic-bezier(0.4, 0, 0.2, 1);
}

.navbar .navbar-toggle {
	margin-right: 0;
	border: none;
	border-radius: 0;
	background-color: #fafafa;
	border-color: transparent;
}

.navbar-toggle {
	position: relative;
	float: right;
	margin-right: 15px; 
	padding: 9px 10px;
	margin-top: 8px;
	margin-bottom: 8px;
	background-color: transparent; 
	background-image: none;
	border: 1px solid transparent;
	border-radius: 4px;
}

.navbar .navbar-toggle .icon-bar {
	border: none;
	background-color: #6ccdd5;
	width: 40px;
	height: 4px;
	border-radius: 1px;
}

.navbar-toggle .icon-bar {
	display: block;
}

.navbar .navbar-toggle .icon-bar+.icon-bar {
  margin-top: 6px;
}

header.navbar-fixed-top .navbar-collapse, header.navbar-fixed-bottom .navbar-collapse {
	max-height: 640px;
	width: 100%;
}

.navbar-default .navbar-collapse, .navbar-default .navbar-form {
  	border-color: #e7e7e7;
}

.navbar .navbar-collapse, .navbar .navbar-form {
	border-color: rgba(0,0,0,.1);
}

.navbar-collapse {
	overflow-x: visible;
	padding-right: 15px;
	padding-left: 15px;
	border-top: 1px solid transparent;
	box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
	-webkit-overflow-scrolling: touch;
}

.collapse {
  display: none;
  visibility: hidden;
}

.navbar-nav {
  margin: 7.5px -15px;
}

.nav {
	padding-left: 0;
	list-style: none;
}

.nav>li {
	position: relative;
	display: block;
}

header.navbar .navbar-nav.main>li>a {
	padding: 9px 0;
	color: #24abb7;
	text-transform: uppercase;
}

.nav>li>a {
	display: block;
}

header .social {
	position: relative;
	display: none;
}

header.headroom--top .share-box {
	position: absolute;
	bottom: -30px;
	right: 13px;
	filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
	opacity: 1;
	visibility: visible;
}

header .share-box {
	position: absolute;
	bottom: -34px;
	right: 13px;
	filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
	opacity: 0;
	visibility: hidden;
	-webkit-transition: all 0.28s cubic-bezier(0.4, 0, 0.2, 1);
	transition: all 0.28s cubic-bezier(0.4, 0, 0.2, 1);
}

.pull-right {
	float: right !important;
}

.fb_iframe_widget {
	display: inline-block;
	position: relative;
}

header.headroom--top .share-box .fb-like {
	margin-right: 10px;
}

header.headroom--unpinned.navbar .navbar-nav.main {
	margin-top: 7px;
}

.collapsing {
	position: relative;
	height: 0;
	overflow: hidden;
	-webkit-transition-property: height, visibility;
	transition-property: height, visibility;
	-webkit-transition-duration: 0.35s;
	transition-duration: 0.35s;
	-webkit-transition-timing-function: ease;
	transition-timing-function: ease
}

.navbar-collapse.in {
  overflow-y: auto;
}

.collapse.in {
  display: block;
  visibility: visible;
}

.header-spacer {
	min-height: 55px;
}

.breadcrumbs {
	font-size: 13px;
	font-weight: 600;
	line-height: 38px;
	background-color: #dfe3e9;
}

.breadcrumbs .back {

		position: relative;
		color: #24abb7;
		display: -moz-inline-stack;
		display: inline-block;
		vertical-align: middle;
		zoom: 1;
		line-height: 38px;
}

.breadcrumbs ul {
		padding: 0 0 0 20px;
		margin: 0;
		display: -moz-inline-stack;
		display: inline-block;
		vertical-align: middle;
		zoom: 1;
		list-style: none;
}

.breadcrumbs ul li {
	float: left;
}

.breadcrumbs ul li:before {
		content: "/";
		position: relative;
		float: left;
		padding: 0 5px;
		color: #9ba0a4;
}

.breadcrumbs ul li:first-child:before {
	display: none;
}

.breadcrumbs ul li a {
	color: #9ba0a4;
}

.breadcrumbs a:hover {
	color: #24abb7;
	text-decoration: none;
}

.common-head {
	display: block;
	margin-left: auto;
	margin-right: auto;
	max-width: 768px;
	padding: 0 15px 40px;
	text-align: center;
}

.common-head h1 {
	font-size: 36px;
	color: #0a3559;
	font-weight: 500;
	margin-top: 20px;
	margin-bottom: 10px;
	line-height: 1.1;
}
.adtitle *{padding:0;font-size: 36px;color: #0a3559;}
.ad.well {
	float: none;
	margin-top: 20px;
	margin-bottom: 90px;
	border-radius: 0;
	padding: 19px;
	box-shadow: 0 3px 10px rgba(0,0,0,.23),0 3px 10px rgba(0,0,0,.16);
}

.search {
	background: none;
}
button, input, optgroup, select, textarea {
    border: #ccc solid 1px;
}
.button {
	background: #05164d !important;
	min-height: 36px;
	line-height: 24px;
	color: white !important;
	font-weight: 500;
	border: none;
	border-radius: 0;
	transition: box-shadow .28s cubic-bezier(.4,0,.2,1);
}

.button:hover {
	box-shadow: 0 6px 10px rgba(0,0,0,.23),0 10px 30px rgba(0,0,0,.19);
}
.add {
    display: inline-block;
    width: 100%;
    padding-top: 170px;
}
.adtitle h1 {
	color: #002c52;
	font-weight: 500;
}

footer .site-info-map {
	background-color: white;
	padding: 23px 0 31px;
}

footer h3 {
	font-size: 18px;
	font-weight: 500;
	color: #24abb7;
	margin-top: 20px;
	margin-bottom: 10px;
	line-height: 1.1;
}

footer .site-info-map ul {
	list-style: disc;
	padding-left: 30px;
	color: #6a91a7;
	overflow: hidden;
}

footer .site-info-map ul li {
	width: 50%;
	float: left;
}

footer .site-info-map ul li a {
	margin-right: 30px;
	font-size: 13px;
	color: #9ba0a4;
}

footer .site-info-map ul li a:hover {
	color: #24abb7;
	text-decoration: none;
}

footer .site-info-map .social-links {
	list-style: none;
	padding: 0;
	margin-left: -15px;
}

footer .site-info-map .social-links li {
	width: auto;
	margin-left: 15px;
	padding: 15px 0;
}

footer .site-info-map .social-links li a img {
	display: block;
	width: 32px;
	height: 32px;
}

footer .copyright {
	width: 100%;
	min-height: 60px;
	background-color: #3b586a;
	border-top: 4px solid #6ccdd5;
	padding: 18px 0;
	line-height: 24px;
	text-align: center;
}

footer .copyright p {
	color: white;
	font-weight: 300;
	line-height: 1.2;
	margin: 0;
}
footer .copyright p a{
    color: #fff;
    text-decoration: none;
}
.content .ContainerButtons .button {
	margin-bottom: 20px;
}

.content a, .content a:hover {
	color: #009ab1;
}
.job-listing {
    margin-top: 170px;
    text-align: center;
    padding-bottom: 100px;
}

.job-listing h1.title {
    font-size: 4.5rem;
    line-height: 56px;
    letter-spacing: 2px;
    font-weight: 600;
    margin-bottom: 5rem;
    color: #040f32;
}

ul.site-links li {
    display: inline-block;
    position: relative;
    margin: 0 20px;
}

ul.site-links li a {
    color: #fff;
    background: #003362;
    display: inline-block;
    text-transform: uppercase;
    letter-spacing: 1px;
    font-size: 16px;
    padding: 15px 0px;
    border-radius: 3rem;
    min-width: 290px;
}

ul.site-links li ul {
    opacity: 0;
    visibility: visible;
    position: absolute;
}

ul.site-links li:hover ul {
    opacity: 1;
    visibility: visible;
    background: #003362;
    border-radius: 0rem 0rem 3rem 3rem;
    padding: 0;
    border-top: #ccc solid 1px;
}

ul.site-links li li a {
    border-radius: 0;
    background: none;
    padding: 10px 0px;
    border-bottom: #ccc solid 1px;
}

ul.site-links li li {
    display: block;
    margin: 0;
}

ul.site-links li li a {
    display: block;
}

ul.site-links li.active a {
    border-radius: 3rem 3rem 0rem 0rem;
}

ul.site-links li li:last-child a {
    border: none;
}
/******************************* Media Queries **********************************/

@media (max-width: 1199px) {
	.navbar .navbar-nav>li>a {
	  padding-top: 15px;
	  padding-bottom: 15px;
	}
}

@media screen and (min-width: 992px) {
	header .brand {
		height: 70px;
		width: 220px;
		margin: 30px 0;
	}

	header .brand img {
		width: 220px;
	}

	.navbar-toggle {
		display: none;
	}

	.navbar-collapse.collapse {
		display: block !important;
		visibility: visible !important;
		height: auto !important;
		padding-bottom: 0;
		overflow: visible !important;
	}

	.navbar-collapse {
		border-top: 0;
		box-shadow: none;
	}

	header.navbar .navbar-nav.main {
		float: right;
		margin-top: 30px;
	}

	.navbar-nav {
		margin: 0;
	}

	.navbar-nav>li {
		float: left;
	}

	header.navbar .navbar-nav.main>li>a {
		padding: 0 10px 15px;
		font-size: 19px;
		line-height: 38px;
		font-weight: 500;
	}

	.header-spacer {
		min-height: 130px;
	}

	header.headroom--unpinned .brand img {
		top: -81px;
	}

	header.headroom--unpinned .brand {
		margin: 5px 0;
		height: 39px;
	}
}

@media screen and (min-width: 480px) {
	header .social {
		display: block;
	}
}
.lng-link {
    text-align: right;
    padding-right: 25px;
    padding-top: 20px;
}

.lng-link a {
    display: inline-block;
    font-size: 18px;
    color: #002c52;
}

.lng-link a.active, .lng-link a:hover {
    color: #24abb7;
}
.NoRecordsMessage {
    font-size: 18px;
    text-align: center;
}
.search.bigMargin {
    /* margin-top: 170px; */
}
@media screen and (max-width: 767px) {
.common-head {
    padding-top: 30px;
    padding-bottom: 10px;
    font-size: 22px;
}

.common-head h1 {
    font-size: 22px;
    margin: 0;
    font-weight: 700;
}

.adtitle * {
    font-size: 22px;
}

.container {
    padding: 0;
}
.job-listing {
    margin-top: 90px;
}

.job-listing h1.title {
    font-size: 3rem;
    line-height: 50px;
    margin-bottom: 2rem;
}

ul.site-links li {
    margin-bottom: 20px;
}
.search.bigMargin {
    margin-top: 70px;
}
.add {
    display: inline-block;
    width: 100%;
    padding-top: 70px;
}
}